/* Claim font family from adobe */
@import url(https://use.typekit.net/zfr1boz.css);

@font-face {
  font-family: "Staatliches";
  src: url("../fonts/Staatliches-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


 /* onest-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Onest';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/onest-v9-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* onest-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Onest';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/onest-v9-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* onest-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Onest';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/onest-v9-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* -------------------------- start fonts body main -------------------------- */

html {
  font-size: 16px;
}

.content-wrapper a {
  transition: all 0.5s ease 0s;
  color: inherit;
}

.entry-content ul,
.entry-content ol,
.is-root-container ul,
.is-root-container ol {
  padding-left: 1em !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.entry-content a {
  color: inherit;
}

.dsgvo *,
.dsgvo {
  font-size: 10px;
  line-height: 1.3;
}

html {
  font-size: 16px;
  color: var(--color-1);
}

p,
li {
  font-size: var(--base-font-size);
  font-family: var(--mainfont);
  letter-spacing: 0.02em;
  line-height: var(--base-line-height);
  color: var(--ast-global-color-2);
}

/* -------------------------- end fonts body main -------------------------- */

/*------------------------ end fonts main navigation----------------------------*/

/*------------------------------ start fonts headlines ---------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}

h1,
.entry-content h1,
h1.block-editor-rich-text__editable.uagb-heading-text.rich-text {
  font-family: var(--headlinefont);
  font-size: var(--h1-font-size);
  line-height: var(--h1-line-height);
  color: var(--ast-global-color-2);
  font-weight: 400;
}

body:not(.home) .entry-content h1 {
  font-size: calc(var(--h1-font-size) * 1.3);
}

h2,
.entry-content h2 {
  font-family: var(--headlinefont);
  font-size: var(--h2-font-size);
  line-height: var(--h2-line-height);
  font-weight: 400;
  color: var(--ast-global-color-2);
}

h3,
.entry-content h3 {
  /**add heading styling*/
}

.wp-block-uagb-container.grid-leistungen .wp-block-uagb-advanced-heading h3 {
  font-family: var(--mainfont);
  font-size: var(--base-font-size);
  font-weight: 700;
  letter-spacing: 0.32px;
  line-height: 1.62;
  color: var(--ast-global-color-0);
  white-space: nowrap;
  letter-spacing: 0.02em;
}

h4,
.entry-content h4 {
  /**add heading styling*/
}

h5,
.entry-content h5 {
  /**add heading styling*/
}

h6,
.entry-content h6,
h6.block-editor-rich-text__editable.uagb-heading-text.rich-text {
  /**add heading styling*/
}

/* Claim styling */

.wp-block-uagb-container.claim-section > .uagb-container-inner-blocks-wrap p {
  font-family: var(--specialfont);
  font-size: var(--claim-font-size);
  font-weight: 400;
  letter-spacing: 0.42px;
  line-height: 1;
}

/* KONTAKT INFOS */
.wp-block-uagb-container.kontakt .logo + .wp-block-uagb-container > p {
  font-weight: 700;
  color: var(--ast-global-color-0);
}

/* MOBILE ICONS */
.mobile-icon a {
  font-family: var(--main-font);
  font-size: var(--base-font-size);
  font-weight: 700;
  color: var(--ast-global-color-0);
  letter-spacing: 0.02em;
}



/*------------------------- end fonts headlines -------------------------------*/
/* -------------------------- end fonts custom -------------------------- */

@media (min-width: 1920px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1500px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1200px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 1024px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 990px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 768px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 576px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 420px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (min-width: 320px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}
